プラグインの検索

ID名称製品ファミリー公開日更新日深刻度
153894FreeBSD:Apache httpd -- 複数の脆弱性(25b78bdd-25b8-11ec-a341-d4c9ef517024)NessusFreeBSD Local Security Checks2021/10/62021/11/30
high
153885Apache HTTP Server 2.4.49のパストラバーサル(CVE-2021-41773)NessusCGI abuses2021/10/52021/11/30
high
154188Amazon Linux AMI:httpd24 (ALAS-2021-1543)NessusAmazon Linux Local Security Checks2021/10/172021/12/3
critical
153884Apache 2.4.49 < 2.4.50の複数の脆弱性NessusWeb Servers2021/10/52021/11/30
high
154179Amazon Linux 2:httpd(ALAS-2021-1716)NessusAmazon Linux Local Security Checks2021/10/162021/12/3
critical